Date:	Fri, 11 Nov 1994 05:54:04 -1000
From:	ajs@stairs.nw.att.com (Alan Sparling)
Message-Id: <Cz41I4.8t9@ssbunews.ih.att.com>
Organization: AT&T Enhanced 9-1-1 Development
Subject: Looking for info on Verdun, Quebec kite festival


I am looking for dates and contact names/phone numbers for the
Rendezvous Mondial du Cerf-Volant in Verdun, Quebec for 1995.
After reading about it in the American Kite fall issue I am seriously
considering attending.  However due to the large number of attendees last
year I assume I need to make hotel reservations real soon.

Thanks,

--------------------

Alan Sparling
Member of Technical Staff
AT&T E 9-1-1 ALI/DBMS Development
ajs@stairs.nw.att.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 12 Nov 1994 20:53:36 -1000
From:	axel@hal.hanse.de (Axel Voss)
Message-Id: <784709616.2snx@hal.hanse.de>
Organization: Private site
Subject: Re: Looking for info on Verdun, Quebec kite festival

In article <Cz41I4.8t9@ssbunews.ih.att.com> ajs@stairs.nw.att.com writes:
>
>
>I am looking for dates and contact names/phone numbers for the
>Rendezvous Mondial du Cerf-Volant in Verdun, Quebec for 1995.
>After reading about it in the American Kite fall issue I am seriously
>considering attending.  However due to the large number of attendees last
>year I assume I need to make hotel reservations real soon.
>
>Thanks,

As far as I know this event is being held only every second year
and the next one is 1996.
Whoever is interested writes to

Norman Racicot
Rendevouz Mondial du Cerf-Volant
4501 Bannantyne
Verdun
Quebec H4G1E3

The Verdun Event is highly recommended. We attended this year and
I have never seen a better night flight in my life.
Also the most professional organization and the warm hospitality
of the people there deserves highest recognition.

Tight Lines!


Rule Of The Day:

If you take a sewing machine apart and put it back together
enough times, eventually you will have two of them!

Axel Voss



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 14 Nov 1994 04:26:09 -1000
From:	derwin@mach2.wlu.ca (Daryl Erwin)
Message-Id: <Cz9HFL.930@info.uucp>
Organization: Wilfrid Laurier University
Subject: Re: Looking for info on Verdun, Quebec kite festival

In article <784709616.2snx@hal.hanse.de> axel@hal.hanse.de writes:
>In article <Cz41I4.8t9@ssbunews.ih.att.com> ajs@stairs.nw.att.com writes:
>>
>>
>>I am looking for dates and contact names/phone numbers for the
>>Rendezvous Mondial du Cerf-Volant in Verdun, Quebec for 1995.
>>After reading about it in the American Kite fall issue I am seriously
>>considering attending.  However due to the large number of attendees last
>>year I assume I need to make hotel reservations real soon.
>>
>>Thanks,
>
>As far as I know this event is being held only every second year
>and the next one is 1996.
>Whoever is interested writes to
>
>Norman Racicot
>Rendevouz Mondial du Cerf-Volant
>4501 Bannantyne
>Verdun
>Quebec H4G1E3
>
>The Verdun Event is highly recommended. We attended this year and
>I have never seen a better night flight in my life.
>Also the most professional organization and the warm hospitality
>of the people there deserves highest recognition.
>
>Tight Lines!
>
>
I dont believe this is the case...Literature was just sent out for info
on flyers. I'll try to confirm this information.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


